@charset "iso-8859-1";

body  {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #000033;
	margin: 0;
	padding: 3px;
	text-align: center;
	background-color: #FFFFFF;*/
     }
    .thrColFixHdr #container {
	width: 980px;
	margin: 0 auto;
	padding: 0;
	border-top: 1px solid #000000; /* noir */
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #FFFFFF; /* blanc */
	text-align: left;
	overflow: hidden;
	background-color: #FFFFFF;*/
    } 
    .thrColFixHdr #header {
	padding: 0;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left top;
    } 
    .thrColFixHdr #sidebar1 {
	float: left; /* cet element est flottant, il faut donc lui attribuer une largeur */
	width: 240px;  /* bleu pâle */ /* #DAEFF9; Azurin */
	margin: 2px 1px 1px 1px;
	padding: 5px 5px;
	margin-bottom: -2000px;
	padding-bottom: 2000px;
	background-color: #CBCEFB;*/
    }
    .thrColFixHdr #sidebar2 {
	float: right; /* cet Ã©lÃ©ment est flottant, il faut donc lui attribuer une largeur */
	width: 310px; /* rose pâle*/ /*#FFF0F5;  /*lavande rougeâtre  */
	margin: 2px 1px 1px 1px;
	padding: 5px 5px 5px 10px;
	margin-bottom: -2000px;
	padding-bottom: 2000px;
	background-color: #F3CBC3;*/
    }
    .thrColFixHdr #mainContent {
	margin: 2px 328px 1px 253px; /* #DBDBDB gris perle #F5F5F5; Blanc fumée #F8F8FF;  Blanc spectral */
	background-color: #FFFFFF;*/
    } 
    .thrColFixHdr #footer {
	padding: 1px 0; /*blanc*/
	position: relative;
	z-index: 1000;
	background-color: #FFFFFF;*/
    } 
    .thrColFixHdr #footer p {
    	margin: 0;
    	padding: 0;
    }
    .fltrt {
    	float: right;
    	margin-left: 8px;
    }
    .fltlft {
    	float: left;
    	margin-right: 8px;
    }
    .clearfloat {
    	clear:both;
        height:0;
        font-size: 1px;
        line-height: 0px;
    }

   .identite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 0;
	margin: 0;
	color: #00005F; /* bleu */
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
   }

.lien {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000033; /* bleu outremer */
	text-decoration: none;
	text-align: justify;
	font-weight: normal;
   }
   
.lien a:link, .lien a:visited, .lien a:active {
	color: #000033; /* bleu outremer */
	text-decoration: underline;
   }

.lien a:hover {
	background-color:#000033; /* bleu outremer */
	color: #FFFFFF; /* blanc */
	text-decoration: none;
   }

#modernbricksmenu2{
	width: 100%;
	border-top: 5px solid #A62122; /*rouge carmin*/
	voice-family: "\"}\"";
	voice-family: inherit;
	margin-top: 5px; /*écarte la barre rouge de la bannière*/
	margin-right: 0;
	margin-bottom: 1px;
	margin-left: 0;
	padding: 0;
	position: relative;
	z-index: 1000;
	background-color: #FFFFFF;*/
}

#modernbricksmenu2 ul{
margin: 0;
margin-left: 1px; /*margin between first menu item and left browser edge*/
padding: 0;
list-style: none;
}

#modernbricksmenu2 li{
display: inline;
margin: 0 2px 0 0;
padding: 0;
}

#modernbricksmenu2 a{
float: left;
display: block;
font: bold 12px Verdana, Arial, Helvetica, sans-serif;
color: white;
text-decoration: none;
margin: 0 1px 0 0; /*Margin between each menu item*/
padding: 3px 7px;
background-color: #302871; /*bleu outremer*/ 
border-top: 1px solid white;
}

#modernbricksmenu2 a:hover{
background-color: #A62122; /*rouge carmin*/
color: white;
}

#modernbricksmenu2 #current a{ /*currently selected tab*/
background-color: #A62122; /*rouge carmin*/ 
color: white;
}

#modernbricksmenu2 #current a:hover{ /*currently selected tab*/
background-color: #302871; /*bleu outremer*/ 
color: white;
}

#modernbricksmenu2 #facebook a{
	margin: 0;
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000033;  /*bleu outremer*/
	text-decoration: none;
	text-align: left;
	font-weight: normal;
}

#modernbricksmenu2 #home a, #modernbricksmenu2 #back a, #modernbricksmenu2 #printer a, #modernbricksmenu2 #facebook a{
background-color: #FFFFFF;
}

#modernbricksmenu2 #home a:hover, #modernbricksmenu2 #back a:hover, #modernbricksmenu2 #printer a:hover, #modernbricksmenu2 #facebook a:hover{
color: #FFFFFF;  /*blanc*/
background-color: #A62122; /*rouge carmin*/ 
}

#modernbricksmenu2 ul li form {
float: right;
margin: 1px 1px 0 0; /*Margin between each menu item*/
padding: 1px 7px;
background-color: transparent;
border: 0;
height: 18px;
display: inline;
}

#modernbricksmenu2 ul li form input.saisiegoogle {
	color: #000033;
	text-align: left;
	font-weight: normal;
	width: 188px;
	height: 14px;
	background-color: #DBDBDB;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-position: left center;
	vertical-align: top;
	border: 1px solid #000066;
	margin: 1px 0 0 0;
	padding: 1px;
}

#modernbricksmenu2 ul li form input.submit {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: transparent;
	padding: 2px;
	border: solid 1px #302817;
	background-color: #DBDBDB;
	width: 32px;
	height: 18px;
	background-image: url(../bannieres/loupe.png);
	background-repeat: no-repeat;
	background-position: center center;
 }

#ddblueblockmenu{
	border-bottom-width: 0;
	width: 232px;
}

#ddblueblockmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font: 11px Verdana, Arial, Helvetica, sans-serif;
color: #000033;
}

#ddblueblockmenu li a{
display: block;
padding: 3px 0;
padding-left: 9px;
width: 217px; /*185px minus all left/right paddings and margins*/
text-decoration: none;
color: #000033;
background: white url(gelbuttoncenter.gif) repeat-x bottom left;
border-bottom: 1px solid #90bade;
border-left: 7px solid #1958b7; /* bleu moyen */
}

#ddblueblockmenu #current, #ddblueblockmenu #current a {
color: #A62122; /*rouge carmin*/
}

* html #ddblueblockmenu li a{ /*IE only */
width: 217px; /*IE 5*/
w\idth: 217px; /*185px minus all left/right paddings and margins*/
}

#ddblueblockmenu li a:hover {
background-image: url(gelbuttoncenter3.gif);
border-left-color: #A62122; /*rouge carmin*/
}

#ddblueblockmenu div.menutitle{
	margin: 0;
	padding: 0;
	padding-left: 5px;
	background-color: #302871; /*bleu outremer*/
	width: 228px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: white;
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
 }
#ddblueblockmenu div.menucontainer{
	margin: 0;
	padding: 5px;
	width: 232px;
	color: #CC0033; /*rouge*/
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 0;
 }
 
#ddblueblockmenu p{
	margin: 0 0 3px 0;
	padding: 3px 3px 3px 0;
	color: #000033;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	display: block;
	padding-left: 9px;
	text-decoration: none;
	border-top: 1px solid #302871; /* bleu sombre */
	border-right: 1px solid #302871;
	border-bottom: 1px solid #302871;
	border-left: 7px solid #1958b7; /* bleu moyen */
}
 
div.vedette{
	margin: 0;
	padding: 5px 5px 3px 5px;
	width: 240px;
	color: #CC0033; /*rouge*/
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 0;
 }

 #placard {
	width: 300px;
	border: 1px solid #302871;
	margin: 0 0 7px 0;
	padding: 1px;
}

#placard h1{
	margin: 0;
	padding: 2px 2px 2px 5px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #302871;
}

#placard p{
	padding: 0;
	color: #000033;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	display: block;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 4px;
	margin-left: 2px;
}

#placard p.nb{ 
	color: #D93442; /* rouge vif */
}

#placard p a {
	color: #000033;
	text-decoration: underline;
}

#placard  p a img{
	margin: 2px 5px 0 1px;
	float:left;
	border: 0;
}

#cadre_g {
	width: 230px;
	border: 1px solid #302871;
	margin: 0 0 7px 0;
	padding: 1px;
	float:left;
	border: 0;
}

#cadre_g h1{
	margin: 0;
	padding: 2px 2px 2px 5px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #302871;
}

#cadre_g p{
	padding: 0;
	color: #000033;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	display: block;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 4px;
	margin-left: 2px;
}

#cadre_g p.nb{ 
	color: #D93442; /* rouge vif */
}

#cadre_g p a {
	color: #000033;
	text-decoration: underline;
}

#cadre_g  p a img{
	margin: 2px 5px 0 1px;
	float:left;
	border: 0;
}

#panneau {
	width: 394px;
	height: 100%;
	border: 1px solid #FFFFFF;
	margin: 0 0 7px 0;
	padding: 1px;
	background-color: #DBDBDB; /*gris perle*/
}
#panneau.bleu {
	border: 1px solid #302871; /*bleu outremer*/
}
#panneau.rouge {
	border: 1px solid #A62122; /*rouge carmin*/
}
#panneau.noir {
	border: 1px solid #000000; /*noir*/
}
#panneauNoel {
	width: 394px;
	height: 100%;
	margin: 0 0 7px 0;
	padding: 1px;
	text-align: center;
	border: 1px solid #302871; /*bleu outremer*/
	background-position: center;
}
#panneau h1{
	margin: 0;
	padding: 2px 2px 2px 5px;
	color: #000033;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	color: #000033;
	background-color: #DBDBDB; /*gris perle*/
}
#panneau h1.bleu{
	color: #FFFFFF;
	background-color: #302871; /*bleu outremer*/
}
#panneau h1.blanc{
	color: #000033;
	padding: 2px;
	background-color: #FFFFFF; /*blanc*/
	border: 1px solid #777777; /*gris moyen*/
}
#panneau h1.rouge{
	color: #FFFFFF;
	background-color: #A62122; /*rouge carmin*/
}
#panneau h1.noir{
	text-align: center;
	color: #FFFFFF;
	background-color: #000000; /*noir*/
}

#panneau p{
	padding: 0;
	color: #000033;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	display: block;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 4px;
	margin-left: 2px;
	background-color: #DBDBDB; /*gris perle*/
}

#panneau p.centrebleu{
	text-align: center;
	color: #000033;
	background-color: #DBDBDB; /*gris perle*/
	vertical-align: middle;
}

#panneau p.centrebleu a{
	color:  #000033;
	font-weight: bold;
	text-decoration: underline;
}
#panneau p.centrerouge{
	text-align: center;
	color: #D93442; /* rouge vif */
	background-color: #DBDBDB; /*gris perle*/
}
#panneau p.centrerouge a{
	color: #D93442; /* rouge vif */
	font-weight: bold;
	text-decoration: underline;
}

p.justifienoir{
	text-align: justify;
	color: #000000;
	background-color: #DBDBDB; /*gris perle*/
	vertical-align: top;
	line-height: 17px;
}

.fairepart{
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background-color: #DBDBDB; /*gris perle*/
	vertical-align: middle;
	line-height: 17px;
}

.notabene{ 
	color: #D93442; /* rouge vif */
}

#panneau p a, #panneau.bleu p a {
	color: #000033;
	text-decoration: underline;
	border: 0;
}

p.gauche{
	float: left;
	clear: none;
}

#panneau p a img{
	margin: 0;
	border: 0;
}

#panneau p.credits {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding: 0;
	margin: 0;
	color: #000033; /* bleu */
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	font-weight: normal;
}

.mentionfinale {
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding: 0;
	margin: 0;

	margin-left: 200px
	color: #000033; /* bleu */
	text-align: center;
	vertical-align: middle;
	font-weight: normal;
	position: float;
	z-index: 1000;
	/*background-color: #FFFFFF;*/
	background-color: transparent;
}

.remarque {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000033; /* bleu */
	text-align: justify;
	font-weight: normal;
}

	.TXT_BleuL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	marging: 0;
	color: #000033; /* bleu nuit */
	text-align: left;
	vertical-align: middle;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding: 3px;
	border: 1px solid #990033;
	 }
	.TXT_BleuC {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	marging: 0;
	color: #000033; /* bleu nuit */
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding: 3px;
	 }
	.TXT_BordeauxC {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	marging: 0;
	color: #990033; /* bordeaux */
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding: 3px;
	 }
	.TXT_RougeJ {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	marging: 0;
	color: #FF0000; /* rouge */
	text-align: justify;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding: 3px;
	border: 0;
 	 }
	.TXT_BleuJ {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	marging: 0;
	color: #000033; /* bleu nuit */
	text-align: justify;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	border: 0;
	padding: 3px;
	 }
  .TXT_BleuJ a {
	color: #000033; /* bleu nuit */
	text-decoration: underline;
	 }
	.TXT_NoirJ {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	marging: 0;
	color: #000000; /* noir */
	text-align: justify;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	border: 0;
	padding: 3px;
	 }
	.fairepart {
	border: 3px solid #000000
	 }

.TXT_Noel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
	marging: 0;
	color: #A62122; /* rouge */
	text-align: center;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	padding: 3px;
	border: 0;
	background-position: center;
 	 }
	.NB_RougeGrasC {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	marging: 0;
	color: #FF0000; /* rouge */
	text-align: center;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	padding: 3px;
	border: 0;
 	 }
	.NB_BleuGrasC {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
	marging: 0;
	color: #000033; /* bleu nuit */
	text-align: center;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	padding: 3px;
	border: 0;
 	 }
	.NB_BleuJ {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	marging: 0;
	color: #000033; /* bleu nuit */
	text-align: justify;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	border: 0;
	padding: 3px;
	 }
	.NB_RougeJ {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	marging: 0;
	color: #FF0000; /* rouge */
	text-align: justify;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	border: 0;
	padding: 3px;
	 }
	.NB_BleuGrasJ {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	marging: 0;
	color: #000033; /* bleu nuit */
	text-align: justify;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	border: 0;
	padding: 3px;
	 }
	.NB_BleuGrasJ a {
	color: #000033; /* bleu nuit */
	text-decoration: underline;
	 }
	.NB_RougeGrasJ {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	marging: 0;
	color: #FF0000; /* rouge */
	text-align: justify;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	border: 0;
	padding: 3px;
	 }
	.NB_RougeGrasJ a {
	color: #FF0000; /* rouge */
	text-decoration: underline;
	 }
	.NB_BlancGrasC {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	marging: 0;
	color: #FFFFFF; /* blanc */
	text-align: center;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	border: 0;
	padding: 3px;
	 }
